ZNEW(1)

NAVN
znew - genkomprimerer .Z-filer til .gz-filer

SYNOPSIS
znew [ -ftv9PK] [ navn.Z ... ]

BESKRIVELSE
Kommandoen Znew genkomprimerer filer fra .Z-formatet (compress) til .gz-formatet (gzip). Hvis du ønsker at genkomprimere en fil allerede i gzip-format, så omdøb filen for at tvingen en .Z-filendelse igennem og brug så znew.

TILVALG

-f  Tving genkompression fra .Z- til .gz-format igennem selv om en .gz-fil allerede findes.

-t  Test de nye filer før originalerne slettes.

-v  Uddybende. Vis navn og procentreduktion for hver komprimeret fil.

-9  Brug den langsomste kompressionsmetode (optimal kompression).

-P  Brug datakanaler i konverteringen for at reducere brugen af diskplads.

-K  Bevar en .Z-fil når den er mindre end .gz-filen; -t er underforstået.

SE OGSÅ
gzip(1), zmore(1), zdiff(1), zgrep(1), zforce(1), gzexe(1), compress(1)

FEJL
Hvis tilvalget -P bruges, så vedligeholder znew ikke tidsstemplet, hvis touch(1) ikke understøtter tilvalget -r, og vedligeholder ikke rettigheder hvis chmod(1) ikke understøtter tilvalget --reference.

OVERSÆTTELSE
Oversættere af denne manual til dansk

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.